/*@import url('https://fonts.googleapis.com/css2?family=Arima&family=Open+Sans:ital,wght@1,300;1,400;1,700&display=swap');*/


@import url('https://fonts.googleapis.com/css2?family=Amatic+SC&family=Arima&family=Open+Sans:ital,wght@1,300;1,400;1,700&display=swap');



*{
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	
}


html, body {
  overflow-x: hidden;
}
body {
  position: relative
}



.wrapper2 {
overflow-x: hidden;

}

@media screen and (max-width:1921px) { 

.bannerimage {
    
        width:44%;
    height:20vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
    
    
    
}

              .side3 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
}     
    
}




body {
    
font-family: 'Amatic SC', cursive;
font-family: 'Arima', cursive;
font-family: 'Open Sans', sans-serif;
   
	
}

.wrapper2 {

overflow-x: hidden;
}

.bannerimage {
    
        width:44%;
    height:20vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
    
    
    
}



    
.responsive {
  width: 40%;
  height: 72%;
}  



.responsive2 {
  width: 100%;
  height: auto;
  padding-left: 96px;
  padding-right: 96px;
    padding-top: 40px;
    
    
      
}
    



.textlow {
    
    
      visibility: hidden;
    position: absolute;
    top: -9999px;
    
    
}

.shopping1 {
    
    font-size: 16px;
    

    float: right;
        
}

.shopping2 {
    
    font-size: 0px;
        border-left: hidden;
     border-right: hidden;
     box-shadow: 10px 0px 0px -9px black;
    
    
}

.img1 {
    
    
          width:74%;
  height:100vh;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 112px;
    margin-left: 112px;
    margin-top: 60px;
    overflow-x: hidden;
  
  

    
}



.img2 {
    
    
    width:96%;
    height:30vh;
    background-image: url(pagan.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 12px;
    margin-right: 10px;
    margin-left: 16px;
    margin-bottom: 12px;
    overflow-x: hidden;
    
}




#wrapper1 {
    padding-top: 40px;
    padding-left: 170px;
    padding-right: 170px;
    padding-bottom: 40px;
    overflow-x: hidden;
    
    
    
}





#wrapper2 {
  
    
      width:76%;
  height:auto;
  
  

  box-sizing:border-box;
  border: 2px solid black;
    overflow: auto;
    margin-left: 0px;
    margin-top: 44px;
    margin-bottom: 0px;
    margin-right: 0px;
    overflow-x: hidden;
    
    
    
    
/*
    color: aqua;
    display: block;
overflow: auto;
      
  width: 300px;
  height: 600px;      
  border: 2px solid black;
 
  margin-left: 200px;
    margin-right: 0px;
*/
   
    
    
    
    
    
    
    
}


h1 {
    
    padding-left: 110px;
    padding-top: 4px;
       font-family: 'Amatic SC', cursive;
font-family: 'Arima', cursive;
font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
  
    
    
    
}



p {
    
    padding-left: 110px;
    padding-top: 10px;
    padding-right: 40px;
    overflow-x: hidden;
    
    
    
    
}



.banner {
  
    width: 100%;
    height: 200px;
    background-color: #CFCFCF;
   
    margin-bottom: 12px;
    overflow:hidden;
    overflow-x: hidden;
     
    
    
    
}


.side2 {
    padding-top: 6px;
   
    padding-left: 0px;
    float: left;
    clear: both;
    overflow-x: hidden;
    
  
   

    
}



.side1 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
      visibility: hidden;
    position: absolute;
    top: -9999px;
    

    
}


h8 {
    
    
   font-size: 0px; 
    font-weight: bold;
    
    
    
}


h3 {
    
    font-size: 16px;
    
 
    word-spacing: 10px;
    font-weight: bold;
    
    
}


h1 {
    
font-size: 22px;    
    
    
    
}



h2 {
    
    font-size: 16px;
    padding-top: 4px;
    padding-right: 6px;
    float: right;
    
    
    
    
}


h7 {
    
    padding-left: 110px;
    line-height: 150%;
  
    

    
}



h4 {
    
    float: none;
    padding-bottom: 10px;
    padding-left: 4px;
    color: black;
    font-size: 16px;
       color:black;
    text-align: center;
    font-weight: bold;
    
    
}



h6 {
    
    font-size: 14px;
    padding-left: 26px;
    clear: both;
    padding-top: 6px;
    font-weight: normal;
    
    
    
}


.side {
    
    float: left;
    padding-left: 4px;
    clear: both;
    color: black;
    font-size: 20px;
    
    
    
}





.sidebar {
    float: left;
    width: 200px;
    background-color: #EEEEEE;
    height:226vh;
    clear: both;
    padding-top: 20px;
    padding left: 60px;
    padding-right: 40px;
    margin-right: 40px;
    margin-top: 2px;
    
}

.footer {
    
   width:100%;
   height:auto;
   box-sizing:border-box;
   border: 1px solid black;
   overflow: auto;
   margin-top: 0px;
     border-bottom-style: hidden;
    border-left: hidden;
     border-right: hidden;
    padding-bottom: 20px;
    
    
  background-image: linear-gradient(#F5F5F5, white);

    
    
            
/*

    background-image: url(Grey-Gradient-Background-1.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
*/

        
}


a {
    
    text-decoration: none;
 
    color: black
    
    
}




ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
    
}

li {
  float: left;
    list-style-type: none;
}

li a {
  display: block;
  padding: 12px;
 
}

/*
ul {
    
    color: white;
    list-style-type: none;
    text-align: center;
    
    
    
}

li {
    
    float: none;
    white-space: 10px;
    
}
*/



@media screen and (max-width:1500px) {
    
   
                  .side3 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
    

    
    .textss {
        
     padding-left: 214px;
        
      
        
        
        
    }
    
         h3 {
            
               font-size: 14px;
    
 
    word-spacing: 8px;
    font-weight: bold;
              
            
            
        }
    
            .img2 {
    
    
    width:94%;
    height:30vh;
    background-image: url(pagan.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 60px;
    margin-right: 0px;
    margin-left: 0px;
    
}
    
                    #wrapper2 {
  
    
      width:82%;
  height:auto;
  
  

  box-sizing:border-box;
  border: 2px solid black;
    overflow: auto;
    margin-left: 0px;
    margin-top: 40px;
    margin-bottom: 0px;
    margin-right: 0px;
    float: right;    
    
    
    
    
}
      .sidebar {
    float: left;
    width: 186px;
    background-color: #EEEEEE;
    height:226vh;
    clear: both;
    padding-top: 20px;
    padding left: 0px;
    padding-right: 40px;
    margin-right: 16px;
    margin-top: 2px;
    
}  
   
    
    
   #wrapper1 {
    padding-top: 40px;
    padding-left: 140px;
    padding-right: 140px;
    padding-bottom: 40px;
    
    
    
} 
    
    
    
    .bannerimage {
    
        width:44%;
    height:20vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
  
    
}
    
}




@media screen and (max-width:1447px) {
    
    
                  .side3 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
    
    
      .bannerimage {
    
        width:39%;
    height:19vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
   
    
    
}
    
    
       .textss {
        
      padding-top: 0px;  
     padding-left: 0px;
      
        
        
        
    }
    
    
          .sidebar {
    float: left;
    width: 190px;
    background-color: #EEEEEE;
    height:226vh;
    clear: both;
    padding-top: 20px;
    padding left: 0px;
    padding-right: 40px;
    margin-right: 20px;
    margin-top: 2px;
              
    
} 
    
    
            .img2 {
    
    
    width:96%;
    height:30vh;
    background-image: url(pagan.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 60px;
    margin-right: 0px;
    margin-left: 6px;
    
}
    
                  .side1 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
    clear: both;                      


    

    }
    
    
/*
    h2 {
    
    font-size: 16px;
    padding-top: 0px;
    padding-right: 6px;
    float: right;
    
    
    
    
}
*/
    
    
    #wrapper1 {
    padding-top: 40px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 40px;
    
    
    
} 
    
    
    
    .shopping1 {
    
    font-size: 0px;
        float: right;
        overflow: inherit;
        
    
    
}
    
    
    .shopping2 {
    
    font-size: 16px;
        float: right;
        overflow: inherit;
    
    
}
    
    
          h3 {
            
               font-size: 14px;
    
 
    word-spacing: 8px;
    font-weight: bold;
              
            
            
        }
    
    
    .side2 {
    padding-top: 6px;
    text-align: center;
    padding-left: 0px;
          
    
    
  
   

    
}
    
    
    
    .banner {
  
    width: 100%;
    height: 200px;
    background-color: #CFCFCF;
   
    margin-bottom: 12px;
            overflow: inherit;
 
     
    
    
    
}
    
        .img1 {
    
    
          width:100%;
  height:100vh;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
    
    
}
    

                #wrapper2 {
  
    
      width:66%;
  height:auto;
  
  

  box-sizing:border-box;
  border: 2px solid black;
    overflow: auto;
    margin-left: 0px;
    margin-top: 40px;
    margin-bottom: 0px;
    margin-right: 0px;
    float: none;   
    overflow-x: hidden;
    
    
    
    
}
    
    
    
}
    


    
    
    


    
    @media screen and (max-width:1234px) {
    
       
           .bannerimage {
    width:30%;
    height:20vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
   
    
    
}
        
        
        
                .side3 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
        
        
                    .side1 {
    padding-top: 100px;
 
    padding-left: 0px;
    font-size: 0px;


    

    }
        
        
        .img2 {
    
    
    width:96%;
    height:30vh;
    background-image: url(pagan.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 60px;
    margin-right: 0px;
    margin-left: 6px;
      overflow-x: hidden;      
    
}
        
    
        h3 {
            
               font-size: 14px;
    
 
    word-spacing: 8px;
    font-weight: bold; 
            
            
        }
        
        
            .side2 {
    padding-top: 8px;
    text-align: center;
    padding-left: 0px;

    
  
   

    
}
        
        
        #wrapper1 {
    padding-top: 40px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 40px;
            overflow-x: hidden;
    
    
    
}
    
        .img1 {
    
    
          width:100%;
  height:100vh;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
      overflow-x: hidden;      
    
    
}
        

        
            #wrapper2 {
  
    
      width:66%;
  height:auto;
  
  

  box-sizing:border-box;
  border: 2px solid black;
    overflow: auto;
    margin-left: 0px;
    margin-top: 38px;
    margin-bottom: 0px;
    margin-right: 0px;
    float: none;
      overflow-x: hidden;          
    
    
    
    
}
     .banner {
  
    width: 100%;
    height: 200px;
    background-color: #CFCFCF;
   
    margin-bottom: 12px;
      overflow-x: hidden;   
 
     
    
    
    
}   
    
              .sidebar {
    float: left;
    width: 200px;
    background-color: #EEEEEE;
    height:226vh;
    clear: both;
    padding-top: 20px;
    padding left: 0px;
    padding-right: 40px;
    margin-right: 20px;
    margin-top: 2px;
     overflow-x: hidden;             
    
}     
        
   
        
        
            .responsive2 {
  width: 100%;
  height: 70%;
    padding-left: 0px;
  padding-top: 0px;
     padding-right: 0px;
      overflow-x: hidden;          
      
}
        
    
}
    
    
    
    


@media screen and (max-width:1034px) {

    
    
            .side3 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
    .responsive2 {
  width: 100%;
  height: 70%;
    padding-left: 0px;
  padding-top: 0px;
        padding-right: 0px;
      
}

    
    
        h8 {
    
    
   font-size: 16px; 
    font-weight: bold;
    
    
    
}
    
    

           .side2 {
        
    visibility: hidden;
    position: absolute;
    top: -9999px;
        
        
    }

    
    

    
    
    
    
    
    .side1 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;
        width: 100%;
        

    

    
}
    
    
    
    .responsive {
  width: 40%;
  height: 72%;
    float:left
} 
    
    
    
        .banner {
  
    width: 100%;
    height: 200px;
    background-color: #CFCFCF;
   
    margin-bottom: 0px;
            overflow: inherit;
 
     
    
    
    
}
    
    .img1 {
    
    
          width:100%;
  height:99vh;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
    
    
}
    
    
    
    #wrapper2 {
  
    
      width:68%;
  height:auto;
  
  

  box-sizing:border-box;
  border: 2px solid black;
    overflow: auto;
    margin-left: 0px;
    margin-top: 44px;
    margin-bottom: 0px;
    margin-right: 0px;
    float: none;  
       overflow-x: hidden; 
    
    
    
    
}
    
    
    
    
#wrapper1 {
    padding-top: 40px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 40px;
    overflow-x: hidden;
    
    
    
    
}  
    
    
        .bannerimage {
    
        width:56%;
    height:26vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
            overflow-x: hidden;
    
    
    
}  
    
    
    
}


@media screen and (max-width:912px) {
    
        .bannerimage {
    
        width:52%;
    height:13vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
            overflow-x: hidden;
         
    
}
    
    
          .side1 {
    padding-top: 20px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;
              overflow-x: hidden;

    

    }
    
    
}


@media screen and (max-width:911px) {
    
        .bannerimage {
    
        width:52%;
    height:16vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
            overflow-x: hidden;
       
    
    
}
    
    
          .side1 {
    padding-top: 20px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;

    

    }
     h2 {
        
        
        font-size: 0px;
                   visibility: hidden;
    position: absolute;
    top: -9999px;
        
        
    }   
    
}





@media screen and (max-width:834px) {

    
    
    
        .responsive2 {
  width: 100%;
  height: 70%;
    padding-left: 0px;
  padding-top: 0px;         
      
}
    
    

.responsive {
  width: 100%;
  height: =0px;
}
    
    

    h1 {
        
        
        
        
    }
    
    
    p {
        
        margin-left: 2px;
        margin-right: 2px;
        margin-top: 2px;
        margin-bottom: 2px;        
        
    }
    
    #wrapper1 {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
        width: 100%;
        height: 100%;
    
    
    
}
    
    
    #wrapper2 {
  
    
      width:100%;
  height:auto;
        overflow-x: hidden;
  
  

  box-sizing:border-box;
  border: 2px solid black;
    overflow: auto;
    margin-left: 0px;
    margin-top: 30px;
    margin-bottom: 0px;
    margin-right: 0px;
        padding: 0;
    }
    
    
    
    
        .side1 {
    padding-top: 2px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;

    

    }
    
    .bannerimage {
    
        width:52%;
    height:16vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
        overflow-x: hidden;
       
    
    
}
    
    
    
    
           .side2 {
            padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
                   visibility: hidden;
    position: absolute;
    top: -9999px;
        
        
    }
    
    
    
    
    
    
    
        .banner {
  
    width: 100%;
    height: 200px;
    background-color: #CFCFCF;
   
    margin-bottom: 0px;
            overflow: inherit;
    
    
}
 
    
     .img1 {
    
    
          width:98%;
  height:700px;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 4px;
    margin-top: 0px;
         overflow-x: hidden;
    
    
}   
    
    
        .img2 {
    
    
    width:96%;
    height:30vh;
    background-image: url(pagan.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 60px;
    margin-right: 0px;
    margin-left: 6px;
            overflow-x: hidden;
    
}    
    
  .sidebar {
    visibility: hidden;
    position: absolute;
    top: -9999px;
    
}  
    
    
    
}



@media screen and (max-width:734px) {

    

    
        .bannerimage {
    
        width:70%;
    height:20vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 2px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
         
          
    
    
}
    
    
    
    .responsive2 {
  width: 100%;
  height: 70%;
    padding-left: 0px;
  padding-top: 0px;         
      
}
    
    p {
        
        
    padding-bottom: 10px;    
        
        
    } 
    
    .footer {
    
   width:100%;
   height:18vh;
   box-sizing:border-box;
   border: 1px solid black;
   overflow: auto;
   margin-top: 0px;
     border-bottom-style: hidden;
    border-left: hidden;
     border-right: hidden;
    overflow-y: hidden;    
    
    
  background-image: linear-gradient(#F5F5F5, white);
    
    }
    
  

     Â¨

        #wrapper2 {
  
    
      width:98%;
  height:auto;
  box-sizing:border-box;
  border: 2px solid black;
    
    margin-left: 2px;
    margin-top: 30px;
    margin-bottom: 0px;
    margin-right: 2px;
            overflow-x: hidden;
    
    }
    
    
    
    
        .side2 {
            padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
    visibility: hidden;
    position: absolute;
    top: -9999px;
        
        
    }
    
    
    
    
    
    
    
        .banner {
  
    width: 100%;
    height: 200px;
    background-color: #CFCFCF;
   
    margin-bottom: 0px;
            overflow: inherit;
          
    
    
}
 
    
     .img1 {
    
    
          width:100%;
  height:700px;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
         overflow-x: hidden;
    
    
}   
    
    
    
    .img2 {
    
    
    width:96%;
    height:30vh;
    background-image: url(pagan.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 60px;
    margin-right: 0px;
    margin-left: 6px;
        overflow-x: hidden;
    
}    
    
  
    
    
    
}



@media screen and (max-width:634px) {

    
    
       #wrapper2 {
     
      overflow-x: hidden;
      }
    
    
    
    
                    .textlow {
    
    
      visibility: visible;
    position: static;
    
    
    
}
    
    
    
    
    
        .banner {
  
    width: 100%;
    height: 200px;
    background-color: #CFCFCF;
   
    margin-bottom: 0px;
            overflow: inherit;
    
    
}
 
    
     .img1 {
    
    
          width:100%;
 height: 500px;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
         overflow-x: hidden;
    
    
}   
    
    
        .img2 {
    
    
    width:96%;
    height:30vh;
    background-image: url(pagan.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 60px;
    margin-right: 0px;
    margin-left: 6px;
            overflow-x: hidden;
    
}    
    
  .sidebar {
    float: left;
    width: 150px;
    background-color: #EEEEEE;
    height:226vh;
    clear: both;
    padding-top: 20px;
    padding left: 0px;
    padding-right: 40px;
    margin-right: 0px;
    margin-top: 0px;
      overflow-x: hidden;
    
}  
   
    
    
    
    h8 {
    box-shadow: 10px 0px 1px -9px black;
    
   font-size: 16px; 
    font-weight: bold;
        overflow-x: hidden;
    
    
    
}   
    
    
    .side2 {
        
        
            padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
                   visibility: hidden;
    position: absolute;
    top: -9999px;
        
        
    }
    
            .side3 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;
               padding-bottom: 0px;
               margin-bottom: 0px;
               margin-top: 0px;
               list-style-type: none;
               overflow-y: hidden;

    

    }
    
}

@media screen and (max-width:634px) {

    #wrapper2 {
     
      overflow-x: hidden;
      }
    
    p {
    
    padding-left: 2px;
    padding-top: 10px;
    padding-right: 2px;
    
    
    
}
    
    
    
    h8 {
    
    
   font-size: 16px; 
    font-weight: bold;
    
    
    
}
    
    
        .img1 {
    
    
          width:100%;
  height: 500px;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
            overflow-x: hidden;
    
    
}  
    

    .side2 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   
        
        

    
}
    
         .side1 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
}   
    
    
            .side3 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;
               padding-bottom: 0px;
               margin-bottom: 0px;
               margin-top: 0px;
               list-style-type: none;
               overflow-y: hidden;

    

    }
    
}


@media screen and (max-width:504px) {
 
    
       #wrapper2 {
     
      overflow-x: hidden;
      }
    
            .bannerimage {
    
        width:100%;
    height:20vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
        
    
    
}
    
    
    
       p {
    
    padding-left: 2px;
    padding-top: 10px;
    padding-right: 2px;
    
    
    
}
    
    
    
    h8 {
    
    
   font-size: 14px; 
    font-weight: bold;
        list-style-type: none;
    
    
    
}
    
    
        .img1 {
    
    
          width:100%;
  height: 500px;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
            overflow-x: hidden;
    
    
}  
    

    .side2 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
    
    
    
    
        .side1 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
  
} 
    
           .banner {
  
    width: 100%;
    height:auto;
    background-color: #CFCFCF;
   
    margin-bottom: 0px;
            overflow: inherit;
    
    
} 
    
    
    h2 {
        
        
        font-size: 0px;
                   visibility: hidden;
    position: absolute;
    top: -9999px;
        
        
    }
    
/*
    
           .side1 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;
               padding-bottom: 0px;
               margin-bottom: 0px;
               margin-top: 0px;

    

    }
    
    
*/
  
    
           .side3 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;
               padding-bottom: 0px;
               margin-bottom: 0px;
               margin-top: 0px;
               list-style-type: none;
               overflow-y: hidden;

    

    }
    
}



@media screen and (max-width:404px) {
 
    
       #wrapper2 {
     
     overflow: auto;
      }
    
            .bannerimage {
    
        width:100%;
    height:20vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
        
              
    
    
}
    
    
    
       p {
    
    padding-left: 2px;
    padding-top: 0px;
    padding-right: 2px;
    padding-bottom: 0px;
           overflow-x: hidden;
    
    
    
}
    
    
    
    h8 {
    
    
   font-size: 11px; 
    font-weight: bold;
    
    
    
}
    
    
        .img1 {
    
    
          width:100%;
  height: 320px;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
    overflow-x: hidden;
    position: relative;       
    
    
}  
    

    .side2 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
    
           .banner {
  
    width: 100%;
    height:auto;
    background-color: #CFCFCF;
   
    margin-bottom: 0px;
            overflow: inherit;
    
    
} 
    
    
    h2 {
        
        
        font-size: 0px;
                   visibility: hidden;
    position: absolute;
    top: -9999px;
        
        
    }
    
    
/*
           .side1 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;
               padding-bottom: 0px;
               margin-bottom: 0px;
               margin-top: 0px;

    

    }
*/
    
            .side1 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
    
    
    
}


@media screen and (max-width:304px) {
 
       #wrapper2 {
     
      overflow-x: hidden;
      }
    
    
            .bannerimage {
    
        width:100%;
    height:19vh;
    background-image: url(bannernew23.jpg);
    background-repeat: no-repeat;
	background-size:cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    float: left;
    padding-left: 0px;
    padding-top: 0px;
            
            
    
    
}
    
    
    
       p {
    
    padding-left: 2px;
    padding-top: 10px;
    padding-right: 2px;
           overflow-x: hidden;
    
    
    
}
    
    
    
    h8 {
    
    
   font-size: 9px; 
    font-weight: bold;
    
    
    
}
    
    
    h1 {
        
        
        padding-right: 0px;
        padding-left: 0px;
        
        
        
    }
    
    
        .img1 {
    
    
          width:100%;
  height: 500px;
    background-image: url(apyra.jpg);
       	background-repeat: no-repeat;
	background-size:cover;
   margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
     overflow-x: hidden; 
     position: relative;     
    
    
}  
    

    .side2 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
    
    
        .side1 {
    padding-top: 160px;
   
    padding-left: 0px;
    float: left;
    clear: both;
        
           visibility: hidden;
    position: absolute;
    top: -9999px;
    
  
   

    
} 
    
           .banner {
  
    width: 100%;
    height: auto;
    background-color: #CFCFCF;
   
    margin-bottom: 0px;
            overflow: inherit;
    
    
} 
    
    
    h2 {
        
        
        font-size: 0px;
                   visibility: hidden;
    position: absolute;
    top: -9999px;
        
        
    }
    
    
/*
           .side1 {
    padding-top: 0px;
 
    padding-left: 0px;
    font-size: 0px;
        visibility: visible;
        position: static;
               padding-bottom: 0px;
               margin-bottom: 0px;
               margin-top: 0px;

    

    }
*/
    
    
    
}


